Promo !

VAG-COM V2 18.10, license activée, Français intégral

Noté 4.48 sur 5 basé sur 42 notations client
(42 avis client)

74,99 69,99

Câble de diagnostique pour le groupe VAG (Volkswagen, Audi, Seat, Skoda)
Atmega 162 + Atmega 16V8B + FTDI FT232RL programmé en France

Disponible sur commande

UGS : 04-1 Catégorie :

Description

Vag-Com V2 | Compatible logiciel VCDS 18.1 Français
Produit Dealer Level


La mise à jour 18.10 apporte le support de nombreux véhicules supplémentaires et ce jusqu’en milieu 2018.
Ce produit est compatible avec tous les véhicules du groupe VAG ainsi que d’autres marques, voir en fin de page.

Fonctions

-Lecture et effacement des codes défaut (Voyant d’airbag, ABS, défauts stockés dans le calculateur…)
-Lecture du kilométrage réel du véhicule (Pas tous les véhicules ne sont compatibles)
-Activation, modification d’options (accès aux codages, codages longs, tous coding )
-Désactivation de la vanne EGR (Pas tous les véhicules ne sont compatibles)
-Remise à zéro de l’entretien périodique en un clic
-Réglage dynamique de l’avance à l’injection
-Lecture des différents groupes de mesures
-Régénération du FAP, vérification de son taux de colmatage
-Adaptations (calibrages divers, ajout de clés, remplacement de compteur…)
etc… 
Les possibilités du logiciel sont extrêmement nombreuses, n’hésitez pas à nous consulter au besoin.

Interface

-Composants : Atmega 162 + Atmega 16V8B + FTDI FT232RL (assemblage donnant l’entière compatibilité des calculateurs)
-Coque plastique, cordon USB détachable 2m
Interface programmée par nos soins, en France
-La V2 apporte une rapidité légèrement accrue sur les calculateurs au delà de la génération EDC17, outre la version logiciel, sa seule différence avec les V1 standards se situera sur son design repensé et son cordon USB détachable.

Logiciel

-Compatibilité véhicules : De 1994 à mi 2018 (Pour les modèles avant 1994, un adaptateur est disponible ici)
-Mises à jour : Ne peut être mis à jour en ligne / Ne tentez jamais de le mettre à jour
-Il peut être mis à jour sur demande, tarif de l’intervention variable, nous consulter
-Interface partiellement compatible avec les nouvelles plateformes MQB (2018)
-Protocoles : KWP-2000, KWP-6000 et/ou KWP-7000 (UDS), KKL, CAN
-Licence complète
-VIN Illimités (pas de limitation de véhicules).

Recommandations

Antivirus coupé avant téléchargement, paramétrage de l’antivirus par la suite
Utilisation d’un port USB 2.0 (port 3.0 possible en utilisant un hub USB 2.0)
Sur versions antérieures à Windows 8, service pack à jour (Framework installé et à jour).LISTE NON EXHAUSTIVE DE COMPATIBILITÉ (tous les modèles du groupe VAG sont compatibles !)

Nom du produit

VagCom

Logiciel fourni

VCDS 18.10 FR – téléchargement

Langue(s) du logiciel fourni

Français

OS nécessaire

Windows XP / Vista / 7 / 8 / 8.1 / Windows 10

Compatibilité autres OS

non

Poids du logiciel

– de 50mb

AUDI
Audi A1 2010+
Audi A2 (8Z) 2000 – 2008
Audi A3/S3 (8L) 1997 – 2008
Audi A3/S3 (8P) 2004+
Audi A3/S3 (8V)
Audi A3 Cabriolet (8P chassis) 2008+
Audi A4/S4/RS4 (8D) 1995 – 2013
Audi A4/S4/RS4/Cabriolet (8E/8H) 2001+
Audi A4/S4/RS4/Cabriolet (??) 2008+
Audi A4/S4/RS4 (« B7 » platform) 2005+
Audi A4/S4/RS4 (B8 platform, 8K chassis) 2008+
Audi A5/Cabriolet 2007+
Audi A5/S5 Cabriolet (8F chassis) 2010+
Audi A5/S5 (B8 platform, 8T chassis) 2008+
Audi 100/A6/S6 (4A) 1991 – 1997
Audi A6/S6/RS6/allroad (4B) 1997 – 2006
Audi A6/S6/RS6 (C6 platform, 4F chassis) 200
Audi A7
Audi Q3
Audi Q5 2007+
Audi Q5 (8R chassis) 2009+
Audi Q7 (4L) 2006+
Audi A8/S8 (4D) 1994 – 2002+
Audi A8/S8 (4E) 2003+
Audi TT (8N) 1999 – 2007
Audi TT (8J) 2007+
Audi R8 (42 chassis) 2007+
VOLKSWAGEN
VW Amarok
VW Caddy (2K) 2004+
VW Corrado +
VW Crafter (2E) 2006+
VW Eos (1F) 2006+
VW Fox/Spacefox/Sportvan/Suran (5Z) 2005+
VW Gol/Parati/Saveiro (5X) 2000+
VW Golf/Jetta II (19E) 1983 – 1992
VW Golf/Jetta/Vento/Cabriolet III (1H) 1992 – 1998+
VW Golf Cabriolet IV (1E) 1999 – 2002
VW Golf/Jetta/Bora IV (1J/9M) 1998 – 2006
VW Golf/Jetta/Bora V (1K/5M) 2004+
VW Golf/GTI/Jetta (1K/5K chassis) 2010+
VW Golf Variant/Wagon (1K chassis) 2007+
VW Golf Plus (5M chassis) 2005+
VW Golf Mk.6 (5K chassis) 2009+
VW LT (2D) 1996+
VW Lupo (6E/6X) 1999+
VW New Beetle/Cabriolet (1C/1Y/9C) 1999+ (Coccinelle)
VW Passat (31/3A) 1988 – 1994+
VW Passat (3B) 1997 – 2005+
VW Passat (3C) 2006+
VW Passat CC (35/3C chassis) 2008+
VW Phaeton (3D) 2002+
VW Phaeton (3D chassis) (« facelift », MY 2008+) 2007+
VW Polo (6N/6N2/9N/6C/6R…) 1994 – 2002+ VW 9N) 2002+
VW Scirocco 2008+
VW Scirocco (13 chassis) 2009+
VW Sharan (7M) 1995+
VW Tiguan (5N chassis) 2008+
VW Touareg (7L) 2003+
VW Touareg (7L6 chassis) ( 2007+
VW Touran (1T) 2003+
VW Transporter ( 70 ) 1991 – 1996
VW Transporter (7D) 1997 – 2003
VW Transporter (7H/7J) 2003+
SEAT
Seat Alhambra (7M) 1996+
Seat Altea (5P) 2004+
Seat Arosa (6B/6H) 1997 – 2004+
Seat Exeo (3R chassis) 2009+
Seat Ibiza / Cordoba (6K) 1993 – 2002+
Seat Ibiza / Cordoba (6L) 2002+
Seat Ibiza (6J chassis) 2008+
Seat Inca (9K) 1996 – 2003
Seat Leon / Toledo (1M) 2000+
Seat Leon (1P) 2006+
Seat Toledo (1L) 1992 – 1999+
Seat Toledo (5P) 2005+
SKODA
Skoda Fabia (6Y) 2000+
Skoda Fabia (5J) 2005+
Skoda Felicia (6X) 1996 – 2001+
Skoda Octavia I (1U) 1997+
Skoda Octavia II (1Z) 2005+
Skoda Pick Up (67) 1996 – 2001
Skoda Roomster (5J) 2006+
Skoda Superb (3U) 2002+
Skoda Superb (3T chassis) 2008+
Skoda Yeti (5L chassis) 2010+ VW Caddy (9K) 1996 – 2003+
Autres
Bentley Continental 2004
Bentley Continental 2011
Bentley Mulsanne
Bentley Arnage
Bentley Azure
Bentley Brooklands
Porsche Cayenne
Porsche Panamera
KT,KTM XBOW
MC,Multicar Tremo
SP,Spyker

Informations complémentaires

Poids 0.140 kg
Dimensions 0.000000 × 0.000000 × 0.000000 cm

42 avis pour VAG-COM V2 18.10, license activée, Français intégral

  1. Note 5 sur 5

    Xylion35 (client confirmé)

    Bonjour,
    Merci pour l’envoi rapide, le produit est fonctionnel à 100% ! En un mot pour ceux qui sont réticents FONCEZ !
    Je suis preneur d’une configuration si c’est possible comme la version VAG-COM HQ pour la mise à jour GRATUITE VIA INTERNET,
    cela est-il possible ou pas pour se produit ?
    Merci encore pour le travail que vous faites, c’est identique au câble officiel en tout point !

    • Dadou

      Bonjour,

      Malheureusement non, ce produit sera bloqué dans sa version mais pourra être, selon les prochaines mises à jour, mis à jour à distance ou sur renvoi à notre boutique.

      Pour une version avec MAJ en ligne pour le moment nous n’aurons que les V1 !

      Cordialement

  2. Note 5 sur 5

    Xylion35 (client confirmé)

    Câble VAG-COM HQ commandé, voir mon évaluation sur celui-ci, sans surprise !

  3. Note 5 sur 5

    erwan.roumeur (client confirmé)

    Bonjour,
    pourrais-je avoir un délai approximatif de livraison ?
    Merci

    • Dadou

      Bonjour,
      Le stock arrive ce week-end, expédition lundi et réception sous 48h.

      Cordialement

  4. Note 4 sur 5

    Carre Yannick

    Bonjour

    Est il compatible avec une Audi A6 C7 de 2012 ?
    L’avez vous en stock ?

    Merci d’avance pour votre réponse.

    • Dadou

      Bonjour, oui il sera compatible (De même que la version V1 14.10 qui sera moins cher) et il est en stock.

  5. Note 5 sur 5

    Emre

    Bonjour, est-il compatible avec une Audi A8 4h de 2010 car je n’ai pas vu sur la liste. Mercii

    • Dadou

      Bonjour, oui absolument !

  6. Note 4 sur 5

    Djo (client confirmé)

    Bonjour ; lors du test je n’arrive pas à me connecter à mon véhicule ( Golf 3 de 1996 )

    Quand je fais le test sans brancher le vagcom à la voiture il détecte l’interface seul en me disant que la voiture n’est pas connectée mais quand la prise diag est branché sur le véhicule il m’indique qu’il n’y a aucune interface .

    A part ça le colis est arrivé rapidement et en bon état , installation du logiciel très facile .

    • Dadou

      Bonjour, pour du SAV merci d’envoyer un mail via le formulaire de contact en réexpliquant le problème rencontré, nous vous aiderons à régler celui-ci.

  7. Note 5 sur 5

    KAROUIA

    Bonsoir,

    Le câble est il compatible avec une audi A3 de 2018 ?
    Dans le descriptif il est indiqué « Attention, interface incompatible avec les nouvelles plateformes MQB (2018) »

    merci d’avance

    • Dadou

      Bonjour,

      Il ne sera pas compatible avec tous les calculateurs, pour le moment peu de véhicules sortis sur cette plateforme communiquent entièrement avec le logiciel.

      Cordialement

  8. Note 5 sur 5

    Nico

    Bonjour, peut on effectuer des contrôles dynamique style débitmètre ou turbo? Qu’elle version est plus approprié pour un multivan T4 de 1996 ? Merci

    • Dadou

      Bonjour, vous pouvez effectuer des logs et différents contrôles, vu l’année de votre T4 la version 14.10 suffira largement.

      Cordialement

  9. Note 4 sur 5

    garage gd (client confirmé)

    bonjour, livraison rapide mais je n’ai pas eu le logiciel.

    • Dadou

      Bonjour, comme expliqué sur le produit et le site, le logiciel vous est automatiquement envoyé par mail. Si vous ne le trouvez pas, merci de nous contacter muni de votre numéro de commande.

  10. Note 4 sur 5

    Polo

    Bonjour,
    est ce que le logiciel est compatible avec une Polo1,4 essence de 2012 et une audi A6 2,8 FSI essence 2008?
    En vous remerciant

    • Dadou

      Bonjour, oui sans problème.

  11. Note 5 sur 5

    Moreau (client confirmé)

    Bonjour je voudrais savoir comment on peut vous contacter par rapport à une commande faite merci

    • Dadou

      Bonjour,

      En retour au mail de confirmation de commande ou via le formulaire mail dans la rubrique « contact ».

      Cordialement

  12. Note 5 sur 5

    Moreau (client confirmé)

    Bonjour j’ai pas trouver la rubrique contact car quand j’ai fait ma commande j’avais pas fait de compte je les fait après ma commande donc c’est pour sa que je trouve pas ma commande ou elle en est

  13. Note 5 sur 5

    Bossuve (client confirmé)

    Bonjour j’ai été agréablement surpris de recevoir ma commande avant la date prévue j’ai essayé de télécharger le fichier envoyé par mail mais ça n’a pas fonctionné j’ai contacté le site’ et j’ai eu la réponse immédiate et le moyen de télécharger le fichier et donc d’installer sur mon ordi sans aucun problème à partir du moment ou comme il est conseillé de désactiver tous les systèmes de protection . J’ai souvent eu l’occasion d’installer ce genre de logiciel et vraiment c’est d’une simplicité enfantine je le conseille à tous .J’ai testé sur plusieurs véhicules (Volkswagen Skoda Seat )des plus récents au plus anciens ça fonctionne très bien je possède également le VAG com 12-12 mais celui ci est plus rapide et plus complet encore merci pour cet article sur le net et sur ce genre d’achat on rencontre beaucoup d’arnaque mais là vous pouvez y aller les yeux fermés….(passage à la valise chez WW 60 à 90 €)bon diag à tous.

  14. Note 5 sur 5

    Adrien

    bonjour.Le câble est il compatible avec une skoda octavia 3 rs de 2017 2.0l tdi 184ch ?

    • Dadou

      Bonjour,

      Oui il sera compatible.

  15. Note 5 sur 5

    maxime

    Bonjour , cet outil sera t il compatible avec ma skoda rapid spaceback de aout 2017 et ma volkswagen golf 6 break de mars 2013 ?

    • Dadou

      Bonjour,
      Oui absolument il sera bien compatible.

      Cordialement

  16. Note 1 sur 5

    bernardin

    bonjour!je suis deçu mon cable na jamais fonctionner .meme apres avoir fait un retour.la cause (logiciel perime -licence non autorise) je l impression que je suis fait avoir

    • Dadou

      Bonjour,

      Si ma mémoire est bonne le câble a été renvoyé pour réparation suite à une mauvaise manipulation, que se passe-t-il à présent?

      Cordialement

  17. Note 4 sur 5

    DRKTTN

    Bonjour.
    Le cable et le logiciel sont ils compatibles avec une Seat Mii de Juillet 2012 ? Elle ne figure pas dans la liste.

    • Dadou

      Bonjour,

      Oui sans problème.

  18. Note 5 sur 5

    Niko520

    Re bonjour,

    Assurerais vous d’autres mise à jour pour ce câble? Ou il resterais dans sa version d’origine?
    Aura-t-on possibilité de le faire évoluer en le programmant nous mêmes ou par quelqu’un d’autre si malheureusement vous ne pourrait plus assurais un suivi?
    J’hesite Avec le hq qui lui est assurer de fonctionner avec toutes futur version…
    Merci

  19. Note 4 sur 5

    Gabi30

    Bonjour,
    Est il possible de reprogrammer une clé (transpondeur) avec ce produit?

    • Dadou

      Bonjour,

      Si vous disposez du code PIN nécessaire à la programmation oui, vous le pourrez.

      Cordialement

  20. Note 5 sur 5

    Gabi30

    Bonjour,
    Et avec ce produit est il possible de récupérer le code pin du véhicule ( passat 3bg de décembre 2004 ) ?
    Si non avec quelle produit puis-je récupérer le code pin et programmer une transpondeur vierge?
    Merci.

    • Dadou

      Bonjour,

      Non, il faudra vous orienter vers un Vag Can Commander, vérifiez par contre au niveau de l’année il me semble qu’en 2004 sa compatibilité ne sera pas certaine..

      Cordialement

  21. Note 5 sur 5

    pepino (client confirmé)

    bonjour rien a re dire . que du positif . tous fonctionne a la perfection . entièrement satisfait , j’ai pu trouver mon code de serie du poste rns-e et activer quelque option sur audi a4 b6.

  22. Note 5 sur 5

    pepino (client confirmé)

    re bonjour . question peut etre idiote mais bon . avec ce cable peut on faire fonctionner d’autre logiciel ?

    • Dadou

      Bonjour,

      Malheureusement non, chaque interface n’est compatible qu’avec son propre logiciel, sauf exception (Delphi par exemple)

  23. Note 3 sur 5

    Fred

    bonjour, ce câble est-il compatible avec un Tiguan de mars 2018
    merci d’avance

    • Dadou

      Bonjour, certains calculateurs risquent de ne pas répondre (ou pas, cela dépend de ce qui a été monté en référence à l’usine) étant sur la nouvelle plateforme MQB. Hormis cela, il sera compatible. (A l’heure actuelle seuls les VCDS V2 de chez Rosstech sont compatibles à 100%)

      Cordialement

  24. Note 5 sur 5

    Apogon (client confirmé)

    Bonjour,
    Cable VAG-COM V2 18.1 reçu rapidement et suivre le mode d’installation , fonctionne nickel .
    Cordialement

  25. Note 5 sur 5

    Mathieu

    Bonjour peut on activer un régulateur de vitesse sur golf 6 car j’ai un 12.2 mais j’en ne peut accédé au menu coding || <> moteur afin de l’active celui ci est grisé

    • Dadou

      Bonjour,
      Tous les paramètres accessibles du calculateur par le diag le seront, par contre si votre Golf est d’avant Octobre 2012 (ou 2013 je n’ai plus la date exacte, cette version remonte un peu) elle doit être parfaitement fonctionnelle sur votre véhicule normalement…

  26. Note 5 sur 5

    jp

    bonjour, j’ai une golf 7 de 2016, ce cable sera compatible ? merci

    • Dadou

      Bonjour,

      Oui il sera compatible, de même que la version 17 actuellement en promotion.

  27. Note 5 sur 5

    David

    Bonjour ce cable permet il d’activer le menu caché du mmi d’une Audi a6 allroad de 2009.
    Merci

    • Dadou

      Bonjour,

      Si l’activation est possible sur votre MMI le câble le permettra sans problème.

      Cordialement

  28. Note 5 sur 5

    John

    Bonjour ce produit est-il compatible avec une seat Leon 5F FR Facelift de 2018 ?

    • Dadou

      Bonjour, étant sur plateforme MQB 2018 certains calculateurs pourront ne pas communiquer comme expliqué sur la fiche produit.

  29. Note 5 sur 5

    Newik

    Bonjour quelle version me faut il pour une golf 6 gtd 170 de 2011 merci

    • Dadou

      Bonjour, toutes les versions présentes sur le site seront compatibles 🙂

  30. Note 4 sur 5

    ocak

    bonjour je possede une audi a6 c7 2011 es ce qu il est possible de debloquer des options

    • Dadou

      Bonjour,

      Oui absolument. Je vous conseille de regarder sur le site Ankk Vag Com et Streimei.de pour des tutos codages.

      Cordialement

  31. Note 5 sur 5

    Patgrandsud

    Bonjour,
    Est il possible de payer via paypal ?

    • Dadou

      Bonjour, non nous n’acceptons pas Paypal comme méthode de règlement, CB/chèque/virement bancaire ou mandat postal uniquement.

  32. Note 4 sur 5

    Nasty927

    Bonjour,
    Le produit est-il compatible avec une Seat leon top sport de 2003?

    Merci.

    • Dadou

      Bonjour, toutes les versions dispo sur le site seront compatible.

      Cordialement

  33. Note 3 sur 5

    Luy

    Bonjour, est-ce compatible sur une Seat Leon 3 fr (5F) de 2013 pour ajouté des option cachées ?
    Cordialement.

    • Dadou

      Bonjour,

      Oui absolument, de même que la version 14.10 qui sera un peu moins cher.

      Cordialement

  34. Note 5 sur 5

    julien

    Bonjour, est-il compatible pour golf 4 Tdi 130 de 2002 ?
    Cordialement

    • Dadou

      Bonsoir,

      Oui absolument. Toutes les versions présentes sur le site seront compatible avec votre Golf mk4.

      Cordialement

  35. Note 5 sur 5

    Lolo

    Bonsoir,
    Ce produit est-il compatible avec une Audi A5 sportback TDI 143 cv de 2010 ?
    Merci par avance

    • Dadou

      Bonjour,

      Absolument, toutes les versions proposées sur le site seront d’ailleurs compatibles.

  36. Note 1 sur 5

    manu (client confirmé)

    bonjour pour le moment déçu il a fonctionné une seul fois j’attend une solution de vag diag après plusieurs mail envoyé je n’ai plu de nouvel

  37. Note 3 sur 5

    Nicolas

    Bonjour, est ce compatible avec une Skoda Superb 2.0L TDI 150cv DSG6 de juin 2017 ?
    Toutes les fonctions sont accessibles ?
    Merci pour vos réponses.

    • Dadou

      Bonjour, oui sans problème, toutes les fonctions disponibles sur votre véhicule seront accessibles.

  38. Note 5 sur 5

    donovan

    Bonjours , tout d abord excuser moi de vous déranger avec toute les questions que je vais poser , mais si vous pouviez y répondre sa m’aiderai
    1 : es ce que je pourrais accédé a tout les calculateur de ma golf 4 TDI 110 ch de 1999 avec ?

    2 : es ce que je pourrai activé les option cacher avec ( régulateur de vitesse rajouter , fermeture des porte automatique en roulant, remontage des vitre en fermant les portes etc )

    3 : les mise a jour dont vous parler qui son possible a faire via un renvois dans votre boutique corresponde a quoi ? juste rajout de modèle récent ou mise a jour logiciel pour avoir accès des nouvelle fonctionnalité de réglage , diagnostique et option ? et cette mise a jour coûterais combien?

    4 : avec cette achat je ne serais pas limité a seulement 3 vin comme sur les site concurrent ?

    Voila merci de votre reponse

    • Dadou

      Bonjour,
      Tous les calculateurs installés seront accessibles (très peu), vous pourrez modifier vos codings.
      Les mises à jour ne vous seront d’aucune utilisé sur votre véhicule, elles ne concernent presque que les véhicules récents. Inutile pour votre Mk4.
      Aucune limitation de VIN sur nos produits.

  39. Note 5 sur 5

    nico

    Bonjour, est ce que c’est compatible avec un audi tt 8s de 2015 ? merci

    • Dadou

      Bonjour, oui sans aucun problème.

  40. Note 5 sur 5

    Mark

    Bonjour,

    Est ce que le VAG-COM V2 18.9 est compatible avec la Golf 7 modèle 2013.

    Merci

    • Dadou

      Bonjour, sans aucun problème oui.

  41. Note 5 sur 5

    Tony972 (client confirmé)

    Super produit,
    reçu dans les temps
    SAV très réactif.

  42. Note 5 sur 5

    Nono78 (client confirmé)

    produit conforme, aucun soucis pour installation et utilisation,
    le SAV est au top et réactif , site de confiance
    merci beaucoup

Ajouter un Avis

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.